body {
    background-color: #dfd;
    font-family: sans-serif;
    padding-bottom: 10em;
}
h2 { 
    margin: 0;
}
h1 {
    margin: 0 0 0.5em 0;
    color: red;
    font-size: 3em;
}

.chapter {
    margin: 1em;
}
h3 {
    font-size: 2em;
    margin-bottom: 0.5em;
}
.bbw {
    display: inline-block;
    border: 1px solid grey;
    cursor: pointer;
    margin-right: 20px;
}
.bbw:hover {
    border: 1px solid red;
}
.toggle {
    display: table-cell;
    width: 0.2em;
    height: 0.6em;
    padding: 0;
    margin: 0;
}
.bbw div:first-child {
    background-color: blue;
}
.bbw div:nth-child(2) {
    background-color: white;
}
.bbw div:nth-child(3) {
    background-color: black;
}
.noted {
    margin-bottom: 2px;
    cursor: pointer;
    padding: 2px;
    padding-left: 5px;
}
.noted:hover {
    border-left: 2px solid red;
    padding-left: 3px;
}
.noted p {
    background-color: white;
    visibility: hidden;
    margin: 0;
    padding: 5px;
}
.blue { 
    color: blue;
    background-color: blue;
}
.black {  
    color: black;
    background-color: black;
}
#index {
    background-color: #aaa;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}
.index_heading {
    padding: 0.5em 5px 0.5em 5px;
    margin: 5px;
    float:left;
}
.index_item {
    padding: 0.5em;
    margin: 5px;
    float:left;
    cursor: pointer;
    border: 1px solid black;
}
.index_item:hover {
    background-color: #ccc;
    font-weight: bold;
}
#endOfIndex {
    height: 1px;
    background-color: #aaa;
    clear: both;
}
a {
    color: inherit;
    font-weight: bold;
}
ul {
    margin: 0;
}